<? if(isset($this->success) || $this->need_age_verification == 2 || $this->need_age_verification == 3 ):?>
    <p class="title"> <?= __('age_verification_success_title') ?></p>
    <div class="success-message"><?= __('age_verification_success_message');?> </div>
    <?php if($this->back_button):?>
        <div class="ac-back-button-area">
            <a href="<?= $this->getLink('escort-age-verification');?>">
                <button class="back-button"><?= __('certify_another_profile')?></button>
            </a>
        </div>
    <?php endif;?>
<? else: ?>
    <p class="title"><?= __('age_verification_title') ?></p>

    <p class="mb13" style="height:65px"> <?= __('age_verification_message') ?></p>
    <span class="req"> <?= __('age_verification_cond1') ?> </span>
    <span class="req"> <?= __('age_verification_cond2') ?> </span>
    <span class="req mb13" > <?= __('age_verification_cond3') ?> </span>

    <p class=""><?= __('age_verification_upload_desc') ?></p>

    <form id="age-verification-form" method="POST" action="<?= $this->getLink('escort-age-verification-ajax', array('iframe'=> $this->is_iframe, 'rand'=> rand(1,999999))) ?>">

        <div class="mb13">
            <div class="fleft"> <?= __('age_verification_name') ?><span class="required">*</span> </div>
            <input title="" type="text" id="name" name="name" value="<?= $this->name ?>" class="fields"/>
            <div class="clear"></div>
        </div>

        <div class="mb13">
            <div class="fleft"> <?= __('age_verification_last_name') ?><span class="required">*</span> </div>
            <input title="" type="text" id="last_name" name="last_name" value="<?= $this->last_name ?>" class="fields"/>
            <div class="clear"></div>
        </div>

        <div class="mb13">

            <div class="fleft"> <?= __('age_verification_date') ?><span class="required">*</span> </div>
            <div class="fright" style="width:240px;  margin-right: 203px">

                <select title="" name="day" class="date" >
                    <option value="0">----</option>
                    <? for ( $i = 1; $i <= 31; $i++ ): ?>
                        <option value="<?= $i ?>" <?= $this->day == $i ? ' selected="selected"' : '' ?>><?= $i ?></option>
                    <? endfor; ?>
                </select>

                <select title="" name="month" class="date">
                    <option value="0">----</option>
                    <? for ( $i = 1; $i <= 12; $i++ ): $timestamp = mktime(null, null, null, $i,1); $month = date('M', $timestamp); ?>
                        <option value="<?= $i ?>" <?= $this->month == $i ? ' selected="selected"' : '' ?>><?= $month ?></option>
                    <? endfor; ?>
                </select>

                <select title="" name="year" class="date" >
                    <option value="0">----</option>
                    <? for ( $i = date('Y', strtotime('-100 years')); $i <= date('Y', strtotime('-18 years')); $i++ ): ?>
                        <option value="<?= $i ?>"<?= $this->year == $i ? ' selected="selected"' : '' ?>><?= $i ?></option>
                    <? endfor; ?>
                </select>
                <div class="clear"></div>
            </div>


            <div class="clear"></div>
        </div>
        <div style="display: block">
            <p class="error"></p>
        </div>
        <div class="fleft mb13">
            <span> <?= __('image') ?> 1<span class="required">*</span></span>
            <input title="" type="text" id="image1_text" name="image1_text" readonly="readonly"/>
            <input type="file" id="image1" name="image[]" class="up-image" accept="image/jpg, image/jpeg, image/gif, image/png" data-fprefix="age_vrf_img"/>
        </div>
        <span id="image1-btn" class="image_button"></span>

        <div class="fleft mb13" style="padding-left:50px">
            <span> <?= __('image') ?> 2<span class="required">*</span></span>
            <input title="" type="text" id="image2_text" name="image2_text" readonly="readonly"/>
            <input type="file" id="image2" name="image[]" class="up-image" accept="image/jpg, image/jpeg, image/gif, image/png" data-fprefix="age_vrf_img"/>
        </div>
        <span id="image2-btn" class="image_button"></span>
        <div class="clear"></div>

        <!--			--><?// if($this->need_video): ?>
        <p><?= __('age_certification_text_1') ?> </p>
        <div class="fleft mb13">
            <span> <?= __('image') ?> 3<?= ($this->need_video) ?'<span class="required">*</span>':''?></span>
            <input title="" type="text" id="image3_text" name="image1_text" readonly="readonly"/>
            <input type="file" id="image3" name="image[]" class="up-image" accept="image/jpg, image/jpeg, image/gif, image/png" data-fprefix="age_vrf_img"/>
        </div>
        <span id="image3-btn" class="image_button"></span>

        <div class="fleft mb13" style="padding-left:50px">
            <span> <?= __('image') ?> 4<?= ($this->need_video) ?'<span class="required">*</span>':''?></span>
            <input title="" type="text" id="image4_text" name="image4_text" readonly="readonly"/>
            <input type="file" id="image4" name="image[]" class="up-image" accept="image/jpg, image/jpeg, image/gif, image/png" data-fprefix="age_vrf_img"/>
        </div>
        <span id="image4-btn" class="image_button"></span>

         <br><br><br><br>
            <p><?= __('age_certification_text_2') ?></p>
        <div class="clear"></div>

        <div class="fleft" >
            <span> <?= __('video') ?> <?= ($this->need_video) ?'<span class="required">*</span>':''?></span>
            <input title="" type="text" id="video_text" name="video_text" readonly="readonly"/>
            <input type="file" id="video" name="video" class="up-video" accept="video/*,.flv,.mkv,.mov,.wmv,.3gp,.avi" data-fprefix="age_vrf_vid"/>
        </div>
        <span id="video-btn" class="image_button"></span>
        <div class="clear"></div>

        <!--			--><?// endif; ?>

        <? if( isset($this->errors['error'])): ?>
            <div class="error-messages">
                <?= $this->errors['error'];?>
            </div>
        <? endif;?>

        <div class="clear"></div>

        <?php if($this->id_card_certification): ?>
            <div id="real-photos-verification">
                <div class="m-t-25 line">
                    <input type="checkbox" value="1" name="real-photos" id="real-photos" <?= ($this->real_pics == '1' || !isset($this->real_pics) ? 'checked="checked"':'')?>/>
                    <label for="real-photos"><?= __('get_real_photos_label');?></label>
                </div>
            </div>

            <div id="natural-pics-area" class="border-bottom-1">
                <p class="req m-t-25" > <?= __('photo_close_to_face') ?> </p>
                <p class="req" > <?= __('a_private_photo') ?> </p>
                <p class="req" > <?= __('photo_with_face_visible') ?> </p>

                <div class="m-t-40 position-relative clearfix" id="photos-area">
                    <div class="fleft mb13">
                        <span> <?= __('image') ?> 1</span>
                        <input title="" type="text" name="image1_name" readonly="readonly" class="w160 image_name"/>
                        <input type="file" name="pic[]" class="pics up-image" accept="image/jpg, image/jpeg, image/gif, image/png" data-fprefix="nat_vrf_img"/>
                    </div>
                    <span  class="image_button trigger_button"></span>

                    <div class="fleft mb13 p-l-50" >
                        <span> <?= __('image') ?> 2</span>
                        <input title="" type="text"  name="image2_name" readonly="readonly" class="w160 image_name"/>
                        <input type="file" name="pic[]" class="pics up-image" accept="image/jpg, image/jpeg, image/gif, image/png" data-fprefix="nat_vrf_img"/>
                    </div>
                    <span  class="image_button trigger_button"></span>
                    <div class="clear"></div>
                    <div class="fleft pl87" >
                        <span> <?= __('video') ?> </span>
                        <input title="" type="text"  name="video_name" readonly="readonly" class="w160 video_name"/>
                        <input type="file" id="natural-video" name="natural-video" class="natural-video up-video" accept="video/*,.flv,.mkv,.mov,.wmv,.3gp,.avi" data-fprefix="nat_vrf_vid"/>
                    </div>
                    <span id="natural-video-btn" class="image_button"></span>

                    <button type="button" id="add_uploader">Add</button>
                </div>

                <? if( isset($this->errors['natural-photo'])): ?>
                    <div class="error-messages">
                        <?= $this->errors['natural-photo'];?>
                    </div>
                <? endif;?>
            </div>
        <?php endif;?>
        <input type="submit" value="<?= __('send_documents')?>" class="ac-submit"/>
        <div class="clear"></div>
    </form>
<? endif;?>